Subject: In-House Mol. Model.; update

From: [email-masked] (Dawn Friedman)
Date: Tue, 28 Jun 94 12:02:26 -0400

Thanks for ALL your replies -- wow!  I'm afraid I won't be able to put
together a summary and distribution list till next week; please be patient.
  
  Only about two of the people who sent replies asked me to keep them
to myself, and of course these replies won't be included in the distributed
summary.  If anyone else wants to restrict distribution, please email me.
  
  My interest in the question had to do with my past work in the field
and with a friend's curiosity, but it seems that a lot of people have a
lot of good reasons to want the answers, so I'm very glad I asked.
  
  --Dawn       [email-masked]